<TQSOptionContentRecord.LargeMannedTurretContent __id="75100ab0-0cf5-45f0-a3bb-5bcf73bb48aa" __path="libs/foundry/records/tacticalquery/ttsqueries/content/largemannedturretcontent.xml" __type="TQSOptionContentRecord">
  <content __type="TQSOptionContent">
    <conditions>
      <TQSInputBoolValue __type="TQSInput" __polymorphicType="TQSInputBoolValue" condition="isShip" value="1">
        <overrides />
        <requirements __type="TagsDNF">
          <terms />
        </requirements>
      </TQSInputBoolValue>
      <TQSInputBoolValue __type="TQSInput" __polymorphicType="TQSInputBoolValue" condition="isAlive" value="1">
        <overrides />
        <requirements __type="TagsDNF">
          <terms />
        </requirements>
      </TQSInputBoolValue>
    </conditions>
    <generation>
      <TQSInputFloatValue __type="TQSInput" __polymorphicType="TQSInputFloatValue" condition="perceivedHostileTargets_around_host" value="100000.0">
        <overrides />
        <requirements __type="TagsDNF">
          <terms />
        </requirements>
      </TQSInputFloatValue>
    </generation>
    <parameters>
      <TQSInputFloatValue __type="TQSInput" __polymorphicType="TQSInputFloatValue" condition="maximumDistance" value="10000.0">
        <overrides />
        <requirements __type="TagsDNF">
          <terms />
        </requirements>
      </TQSInputFloatValue>
      <TQSInputFloatValue __type="TQSInput" __polymorphicType="TQSInputFloatValue" condition="maximumRecentDamage" value="5000.0">
        <overrides />
        <requirements __type="TagsDNF">
          <terms />
        </requirements>
      </TQSInputFloatValue>
    </parameters>
    <weights>
      <TQSWeightInputValue __type="TQSWeightInput" __polymorphicType="TQSWeightInputValue" condition="distance_to_host" weight="-105.0">
        <overrides />
        <requirements __type="TagsDNF">
          <terms />
        </requirements>
      </TQSWeightInputValue>
      <TQSWeightInputValue __type="TQSWeightInput" __polymorphicType="TQSWeightInputValue" condition="attackerScoreToCapacityRatioExcluding_the_entity" weight="-5.0">
        <overrides />
        <requirements __type="TagsDNF">
          <terms />
        </requirements>
      </TQSWeightInputValue>
      <TQSWeightInputValue __type="TQSWeightInput" __polymorphicType="TQSWeightInputValue" condition="damageDealtAsAPortionOfHealth_to_host" weight="5.0">
        <overrides>
          <TQSWeightInputValue __type="TQSWeightInput" __polymorphicType="TQSWeightInputValue" condition="recentDamageDealt_to_host" weight="5.0">
            <overrides />
            <requirements __type="TagsDNF">
              <terms>
                <TagsDNFTerm __type="TagsDNFTerm">
                  <negativeTags />
                  <positiveTags 7cf30b03-333e-4ad0-927d-c80d095139f8="7cf30b03-333e-4ad0-927d-c80d095139f8" />
                </TagsDNFTerm>
              </terms>
            </requirements>
          </TQSWeightInputValue>
        </overrides>
        <requirements __type="TagsDNF">
          <terms />
        </requirements>
      </TQSWeightInputValue>
      <TQSWeightInputValue __type="TQSWeightInput" __polymorphicType="TQSWeightInputValue" condition="isInSeatWeaponRange" weight="100.0">
        <overrides />
        <requirements __type="TagsDNF">
          <terms />
        </requirements>
      </TQSWeightInputValue>
      <TQSWeightInputFloatValue __type="TQSWeightInput" __polymorphicType="TQSWeightInputFloatValue" condition="max_attackerScoreToCapacityRatioExcluding_the_entity" value="0.009999999776482582" weight="50.0">
        <overrides />
        <requirements __type="TagsDNF">
          <terms />
        </requirements>
      </TQSWeightInputFloatValue>
      <TQSWeightInputTagValue __type="TQSWeightInput" __polymorphicType="TQSWeightInputTagValue" condition="hasTag" weight="20.0">
        <overrides />
        <requirements __type="TagsDNF">
          <terms />
        </requirements>
        <value __type="TagsDNF">
          <terms>
            <TagsDNFTerm __type="TagsDNFTerm">
              <negativeTags />
              <positiveTags b0f055b9-9586-4d10-82ee-1d822953c956="b0f055b9-9586-4d10-82ee-1d822953c956" />
            </TagsDNFTerm>
          </terms>
        </value>
      </TQSWeightInputTagValue>
      <TQSWeightInputTagValue __type="TQSWeightInput" __polymorphicType="TQSWeightInputTagValue" condition="hasTag" weight="10.0">
        <overrides />
        <requirements __type="TagsDNF">
          <terms />
        </requirements>
        <value __type="TagsDNF">
          <terms>
            <TagsDNFTerm __type="TagsDNFTerm">
              <negativeTags />
              <positiveTags 88ed4ceb-6819-414e-b6f2-7c93f13c527f="88ed4ceb-6819-414e-b6f2-7c93f13c527f" />
            </TagsDNFTerm>
            <TagsDNFTerm __type="TagsDNFTerm">
              <negativeTags />
              <positiveTags 63897a88-9b61-476d-94f4-1fe138ca648e="63897a88-9b61-476d-94f4-1fe138ca648e" />
            </TagsDNFTerm>
            <TagsDNFTerm __type="TagsDNFTerm">
              <negativeTags />
              <positiveTags 3ae0a7ab-5ba6-48d8-aad2-93ff7bc64598="3ae0a7ab-5ba6-48d8-aad2-93ff7bc64598" />
            </TagsDNFTerm>
          </terms>
        </value>
      </TQSWeightInputTagValue>
    </weights>
  </content>
</TQSOptionContentRecord.LargeMannedTurretContent>